<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
defined ( 'mxMainFileLoaded' ) or die ( 'access denied' );

/* der passende Modulname */
$module_name = basename ( dirname ( dirname ( __FILE__ ) ) );
mxGetLangfile ( $module_name );

include_once (PMX_MODULES_DIR . DS . $module_name . DS . 'core' . DS . 'tabledef.php');
include_once (PMX_MODULES_DIR . DS . $module_name . DS . 'includes' . DS . 'class.alaBooking.php');

$rowset = array ();
$sql = "SELECT * FROM " . ALABOOKING_TABLE_OBJECT;
$sql .= " WHERE module = '" . $module_name . "'";
$sql .= " AND obj_status = " . STATUS_ACTIVE;
$sql .= " ORDER BY obj_name";
$result = sql_query ( $sql );
$count = sql_num_rows ( $result );

$content = '<table class="list" width="100%">';
$content .= '<thead><tr><th colspan="2" >'._ALABOOKING_O.'</th></tr></thead><tbody>';
$i = 0;

while ( $row = sql_fetch_assoc ( $result ) ) {
  $row ['href_detail'] = "modules.php?name=" . $module_name . "&amp;op=object_detail&amp;obj_id=" . $row ['obj_id'];
  
  $content .= '<tr><td class=\"alternate-a\">';
  $content .= '<a title="' . $row ['obj_name'] . '" href="' . $row ['obj_picture'] . '" rel="pretty">';
  $content .= '<img alt="" src="' . $row ['obj_picture'] . '" style="width:100%;"></a>';
  $content .= '</td>';
  $content .= '<td><p>' . $row ['obj_name'] . '</p>';
  $content .= '<a class="button" href="' .$row['href_detail'] .'" title="' . _ALABOOKING_DETAILS_INFO . '">' . _ALABOOKING_DETAILS . '</a>';
  $content .= '</td></tr>';
  
  $content .= "<tr>";
}
$content .= "</tbody></table>";

?>