<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */

$hook = function($module_name, $options, &$menu)
{
    // in $options werden die Daten des aktuellen Admins übergeben,
    // wird für 'case' benötigt, z.B. die Berechtigung $radminsuper
    /* $options enthält die kompletten Daten des aktuellen Admins */
    extract($options, EXTR_SKIP);

    $menu[] = array(/* Menüpunkt */
        // boolsche Bedingung ob der Link angezeigt wird
        'case' => ($radminsuper),
        // der Modulname
        'module' => $module_name,
        // Link zur Adminstartseite des Moduls
        'url' => adminUrl($module_name),
        // die Beschriftung für den Menüpunkt, sollte normalerweise
        // aus den core-Sprachdateien des Moduls kommen
        'title' => ((defined('_ALABOOKING')) ? _ALABOOKING : $module_name),
        // eine optionale Beschreibung des moduls, sollte normalerweise
        // aus den core-Sprachdateien des Moduls kommen
        'description' => ((defined('_ALABOOKING_DESCRIPTION')) ? _ALABOOKING_DESCRIPTION : 'alaBooking-Modul'),
        // das Bildchen fuer den Menuepunkt mit Pfad
        'image' => "modules/$module_name/images/alaBooking24x24.png",
        // in welchem Tab der Menuepunkt erscheinen soll
        'panel' => MX_ADMINPANEL_ADDON,

        );
} ;

?>