<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
// eigene Includes einbinden
// Tabellennamen:
$hook = function ($module_name, $options, &$entries) {
  global $prefix;
  
  switch (true) {
    case $options ['type'] === 'modules' :
      return $entries [$module_name] = _ALABOOKING;
    
    case $options ['type'] === 'items' :
      
      extract ( $options );
      include_once (PMX_MODULES_DIR . DS . $module_name . DS . "core" . DS . "tabledef.php");
      
      extract ( $options );
      
      $qry = "SELECT `obj_id`, `obj_mod_date` AS `date`, `obj_name`, `obj_shortdescr`,`obj_description`";
      $qry .= " FROM `" . ALABOOKING_TABLE_OBJECT . "`";
      $qry .= " WHERE MATCH( `obj_name`, `obj_shortdescr`, `obj_description`) AGAINST('{$search}' IN BOOLEAN MODE)";
      $qry .= " AND module = '" . $module_name . "'";
      $qry .= " ORDER BY `obj_mod_date` DESC LIMIT 0," . intval ( $limit );
      $result = sql_query ( $qry );
      
      if ($result) {
        while ( $entry = sql_fetch_assoc ( $result ) ) {
          $entry ['link'] = "modules.php?name=" . $module_name . "&amp;op=object_detail&amp;obj_id=" . $entry ['obj_id'];
          $entry ['moduletitle'] = _ALABOOKING; // das sollte eine Sprachkonstante sein !!!
          $entry ['module'] = $module_name;
          $entry ['title'] = _ALABOOKING_OBJECT . ": " . $entry ['obj_name'];
          $entry ['text'] = $entry ['obj_shortdescr'] . ' ' . $entry ['obj_description'];
          unset ( $entry ['obj_id'], $entry ['obj_name'], $entry ['obj_shortdescr'], $entry ['obj_description'] );
          $entries [] = $entry;
        }
      }
  }
};

?>