<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */

$hook = function($module_name, $options, &$entries)
{
    global $prefix;

    switch (true) {
        case $options['type'] === 'modules':
            return $entries[$module_name] = _ALABOOKING;

        case $options['type'] === 'items':
        
            extract($options);
            include_once('modules'.DS.$module_name.DS.'core'.DS.'tabledef.php');
            
            $sql = "SELECT `obj_id`, UNIX_TIMESTAMP(`obj_mod_date`) AS `date`, `obj_name` AS title, `obj_shortdescr`,`obj_description`";
            $sql .= " FROM " . ALABOOKING_TABLE_OBJECT;
            $sql .= " WHERE obj_status < 8";
            $sql .= " ORDER BY `obj_mod_date` DESC";
            $sql .= " LIMIT 0," . intval($limit);
            
            $result = sql_query($sql);

            if ($result) {
                while ($entry = sql_fetch_assoc($result)) {
                    $entries[] = array(/* Moduldaten */
                        'loc' => "modules.php?name=" . $module_name . "&op=object_detail&obj_id=" . $entry['obj_id'],
                        'lastmod' => $entry['date'],
                        'text' => $entry['obj_shortdescr'] . ' ' . $entry['obj_description'] ,
                        );
                }
            }
    }
} ;

?>