<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
$hook = function($module_name, $dummy, &$items)
{
  /* $dummy wird hier nicht übergeben, ist also immer leer */
  /* $items ergänzt die bestehende Liste */

  // eigene Includes einbinden
  // Tabellennamen:
  include_once(PMX_MODULES_DIR . DS . $module_name . DS . "core" . DS . "tabledef.php");
  mxGetLangfile($module_name);
  
  global $prefix;

  // Anzah Buchungsobjekte
  $num = sql_num_rows(sql_query("SELECT `obj_id` FROM `" . ALABOOKING_TABLE_OBJECT . "` WHERE module = '" . $module_name . "'"));
  if ($num) {
    $items[] = array(/* Atttribute */
            'module' => $module_name,
            'url' => "modules.php?name=$module_name",
            'icon' => "modules/$module_name/images/alaObjects24x24.png",
            'caption' => ((defined('_ALABOOKING_NOF_OBJECTS')) ? _ALABOOKING_NOF_OBJECTS : $module_name),
            'value' => $num,
    );

    // Anzahl Buchungen auf Objekte
    $qry = "SELECT COUNT(b_id)
            FROM `" . ALABOOKING_TABLE_BOOKING . "` WHERE module = '" . $module_name . "'";
    $result = sql_query($qry);
    if ($result) {
      list($num) = sql_fetch_row($result);
      if ($num) {
        $items[] = array(/* Atttribute */
                    'module' => $module_name,
                    'icon' => "modules/$module_name/images/alaBooking24x24.png",
                    'caption' => _ALABOOKING_NOF_BOOKINGS,
                    'value' => $num,
        );
      }
    }
  }
}

?>