<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
defined ( 'mxMainFileLoaded' ) or die ( 'access denied' );

/* Sprachkonstanten definieren */

/* Datumsaufbereitung Listen+Formulate */
define ( "_ALABOOKING_SORTDATESTRING", "%Y.%m.%d %A" );
define ( "_ALABOOKING_SHORTSORTDATESTRING", "%Y.%m.%d" );
define ( "_ALABOOKING_DATETIMEPICKER", "%d.%m.%Y %H:%M" );
define ( "_ALABOOKING_TODAY", "Heute" );
define ( "_ALABOOKING_SELECTED", "Ausgewählt" );

define ( "_ALABOOKING_ALL", "alle" );
define ( "_ALABOOKING_ONE", "nur eine" );
define ( "_ALABOOKING_NONE", "keine" );
define ( "_ALABOOKING_FIELD_FORM", "Hier kann festgelegt werden, welche Felder im Buchungs-Anfrageformular erfasst werden sollen:" );
define ( "_ALABOOKING_FIELD_HIDDEN", "Keine Eingabe" );
define ( "_ALABOOKING_FIELD_ENTRY", "Eingabebereit" );
define ( "_ALABOOKING_FIELD_REQUIRED", "Muss-Eingabe" );
define ( "_ALABOOKING_PLEASE_SELECT", "Bitte wählen Sie: " );
define ( "_ALABOOKING_NEW", "Neu" );
define ( "_ALABOOKING_EDIT", "Ändern" );
define ( "_ALABOOKING_CANCEL", "Abbrechen" );
define ( "_ALABOOKING_NOTHING_CHANGED", "Es wurden keine Änderungen durchgeführt!" );

define ( "_ALABOOKING_CONF_TITLE", "Einstellungen zum Modul" );
define ( "_ALABOOKING_CONF_STARTDATUM", "Startdatum" );
define ( "_ALABOOKING_CONF_STARTDATUM_INFO", "Startdatum des Moduls" );
define ( "_ALABOOKING_CONF_BOOKING", "Buchungen/Formular" );
define ( "_ALABOOKING_CONF_BOOKING_INTRO", "Einleitungstext zur Buchung" );
define ( "_ALABOOKING_CONF_BOOKING_INTRO_INFO", "Dieser Text wird am Anfang des Buchungsformulars ausgegeben. Hier kann z.B. der Buchungsvorgang erläutert werden..." );
define ( "_ALABOOKING_CONF_BOOKING_INTRO_DEFAULT", "<blockquote>Bitte senden Sie uns Ihre Buchungsanfrage!</blockquote>" );
define ( "_ALABOOKING_CONF_BOOKING_DISCLAIMER", "Disclaimer für die Buchung" );
define ( "_ALABOOKING_CONF_BOOKING_DISCLAIMER_INFO", "Der Disclaimer wird im Buchungsformular angezeigt" );
define ( "_ALABOOKING_CONF_BOOKING_DISCLAIMER_DEFAULT", "<blockquote>Die Buchungsanfrage ist verbindlich!</blockquote>" );
define ( "_ALABOOKING_CONF_CALENDER", "Einstellungen zum Kalender" );
define ( "_ALABOOKING_CONF_CALMONTHTOSHOW", "Anzahl der Monate [y,x]" );
define ( "_ALABOOKING_CONF_CALMONTHTOSHOW_INFO", "Auswählen der maximalen Anzahl von Monaten im Buchungskalender. Die Anzeige [y,x] steht für die Darstellung [untereinander, nebeneinander]!" );
define ( "_ALABOOKING_CONF_CALFONTSIZEPERCENT", "Schriftgröße in %" );
define ( "_ALABOOKING_CONF_CALFONTSIZEPERCENT_INFO", "Prozentsatz, um den Kalender in der Größendarstellung zu verändern." );
define ( "_ALABOOKING_CONF_DATEFORMAT", "Datumsformat" );
define ( "_ALABOOKING_CONF_DATEFORMAT_INFO", "Ändern Sie das Datumsformat für den Buchungskalender und die Anzeige in den Listen" );
define ( "_ALABOOKING_CONF_TIMEFORMAT", "Zeitformat" );
define ( "_ALABOOKING_CONF_TIMEFORMAT_INFO", "Ändern Sie das Zeitformat für den Buchungskalender und die Anzeige in den Listen" );
define ( "_ALABOOKING_CONF_DATESELECTIONTYPE", "Art der Tagesauswahl im Kalender" );
define ( "_ALABOOKING_CONF_DATESELECTIONTYPE_INFO", "Art der Tagesauswahl im Kalender" );
define ( "_ALABOOKING_CONF_FIRSTDAY", "Erster Tag einer Woche" );
define ( "_ALABOOKING_CONF_FIRSTDAY_INFO", "Welcher Wochentag soll der erste in einer Woche sein?" );
define ( "_ALABOOKING_CONF_MODULE_INTRO", "Intro vor Buchungsobjektauswahl" );
define ( "_ALABOOKING_CONF_MODULE_INTRO_INFO", "Dieser Text wird im Frontend (öffentlicher Bereich) vor der Übersicht der Buchungsobjekte eingeblendet. Er kann somit eine Begrüßung oder Erläuterungen enthalten..." );
define ( "_ALABOOKING_CONF_MODULE_INTRO_DEFAULT", "<blockquote>Dieser Ankündigungstext des Moduls <b>alaBooking</b> zeigt eine Auswahl unserer Buchungsobjekte!</blockquote>" );
define ( "_ALABOOKING_CONF_MULTISELECT", "Max.Tage bei Mehrfachauswahl" );
define ( "_ALABOOKING_CONF_MULTISELECT_INFO", "Wieviel Tage dürfen bei der Mehrfachauswahl im Kalender maximal angeklickt werden?" );
define ( "_ALABOOKING_CONF_TIMETABLE", "Kalenderblatt" );
define ( "_ALABOOKING_CONF_TIMETABLERESOURCES", "Anzeige der Objekte im Kalenderblatt" );
define ( "_ALABOOKING_CONF_TIMETABLERESOURCES_INFO", "Legen Sie fest, ob/wieviel Objekte über dem Kalenderblatt eingeblendet werden sollen." );

// Darstellungsoptionen
define ( "_ALABOOKING_CONF_LOOK_FORMINFOBUTTON", "Feldinformation als Button" );
define ( "_ALABOOKING_CONF_LOOK_FORMINFOBUTTON_INFO", "Besagt, ob diese Information :-) als Button dargestellt wird. Default ist die Textdarstellung neben dem Eingabefeld" );
define ( "_ALABOOKING_CONF_VIEWTITLE", "Titel anzeigen" );
define ( "_ALABOOKING_CONF_VIEWTITLE_INFO", "Soll der Modultitel auf den Inhaltsseiten angezeigt werden" );
define ( "_ALABOOKING_CONF_NOFOBJECTSPERPAGE", "Anzahl Objekte pro Seite" );
define ( "_ALABOOKING_CONF_NOFOBJECTSPERPAGE_INFO", "Wieviel Objekte sollen je Inhaltsseite angezeigt werden? Default ist 5" );

// Logo
define ( "_ALABOOKING_CONF_LOGOURL1", "URL zur Logo-Bilddatei" );
define ( "_ALABOOKING_CONF_LOGOURL2", "ohne führenden Slash und ohne Domainangabe" );

define ( "_ALABOOKING_CONF_BOOKING_EMAILREC", "Buchungsanfrage eMail-Empfänger" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILREC_INFO", "An welche eMail-Adresse soll die Buchungsanfrage gesendet werden?" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATCONFIRM", "eMail bei Bestätigung senden" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATCONFIRM_INFO", "Soll dem Buchungsnehmer eine eMail gesendet werden, wenn der Termin vom Administrator bestätigt wird?" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATDENY", "eMail bei Absage senden" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATDENY_INFO", "Soll dem Buchungsnehmer eine eMail gesendet werden, wenn der Termin vom Administrator abgesagt wird?" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATCANCEL", "eMail bei Löschung senden" );
define ( "_ALABOOKING_CONF_BOOKING_EMAILATCANCEL_INFO", "Soll dem Buchungsnehmer eine eMail gesendet werden, wenn der Termin vom Administrator gelöscht wird?" );

/* mod_rewrite - Check */
define ( "_ALABOOKING_MODREWRITE_NOHTACCESS", "Im mx-Root befindet sich keine .htaccess Datei." );
define ( "_ALABOOKING_MODREWRITE_MISSINGENTRY1", "Die .htaccess Datei im mx-Root enthält nicht die, für mod_rewrite benötigten, Einträge zum Modul" );
define ( "_ALABOOKING_MODREWRITE_MISSINGENTRY2", "Dies kann zu fehlerhaften Links führen! Bitte fügen sie die Einträge aus der Datei <code>modules/alaBooking/core/mod_rewrite</code> ein!" );

/* Buchungskalender: Farben */
define ( "_ALABOOKING_CALBGCURRDAY", "Hintergrundfarbe für den aktuellen Tag" );
define ( "_ALABOOKING_CALBGCOLORDAY6", "Hintergrundfarbe für den Samstag" );
define ( "_ALABOOKING_CALBGCOLORDAY7", "Hintergrundfarbe für den Sonntag" );
define ( "_ALABOOKING_CALCOLORLABELINBOOKING", "Schriftfarbe für den Belegungstext" );
define ( "_ALABOOKING_CALBGCOLORLABELINBOOKING", "Hintergrundfarbe für den Belegungstext" );

// Tabs:
define ( "_ALABOOKING_TAB_OBJECTDETAIL", "Objekt/Detail" );
define ( "_ALABOOKING_TAB_BOOKING", "Buchung" );

define ( "_ALABOOKING_EMAIL_SEND", "eMail senden" );
define ( "_ALABOOKING_EMAIL_ADDRESS", "eMail-Adresse" );
define ( "_ALABOOKING_EMAIL_NOTE", "Bemerkung in der eMail" );
define ( "_ALABOOKING_EMAIL_NOTE_TEMPLATES", "Folgende Abkürzungen können im Inhalt der Vorlage verwendet werden" );
define ( "_ALABOOKING_EMAIL_ADMINNEW", "Neu an Administrator" );
define ( "_ALABOOKING_EMAIL_ADMINNEW_INFO", "Einstellungen zu eMails, die nach einer Anfrage/Buchung an den Administrator gesendet wird." );
define ( "_ALABOOKING_EMAIL_VISITORNEW", "Neu an Anfragenden" );
define ( "_ALABOOKING_EMAIL_VISITORNEW_INFO", "Einstellungen zu eMails, die nach einer Anfrage/Buchung an den Anfragenden gesendet wird." );
define ( "_ALABOOKING_EMAIL_VISITORCONFIRM", "Buchungs-Bestätigung" );
define ( "_ALABOOKING_EMAIL_VISITORCONFIRM_INFO", "Einstellungen zu eMails, die zur Buchungsbestätigung an den Anfragenden/Buchenden gesendet wird." );
define ( "_ALABOOKING_EMAIL_VISITORCANCEL", "Buchung Löschen" );
define ( "_ALABOOKING_EMAIL_VISITORCANCEL_INFO", "Einstellungen zu eMails, die bei Löschung einer Anfrage/Buchung an den Anfragenden/Buchenden gesendet wird." );
define ( "_ALABOOKING_EMAIL_VISITORDENY", "Buchungs-Absage" );
define ( "_ALABOOKING_EMAIL_VISITORDENY_INFO", "Einstellungen zu eMails, die bei einer Absage einer Anfrage/Buchung an den Anfragenden/Buchenden gesendet wird." );
define ( "_ALABOOKING_EMAIL_COPYTOSENDER", "Kopie an Absender senden" );
define ( "_ALABOOKING_EMAIL_COPYTOSENDER_INFO", "Hiermit stellen Sie ein, ob dem eMail-Absender eine Kopie zugestellt werden soll." );

define ( "_ALABOOKING_EMAIL", "eMail" );
define ( "_ALABOOKING_EMAIL_ACTIVE", "Aktiv" );
define ( "_ALABOOKING_EMAIL_TO", "An" );
define ( "_ALABOOKING_EMAIL_TO_INFO", "Geben Sie hier den <b>Empfänger</b> der eMail" );
define ( "_ALABOOKING_EMAIL_FROM", "Von" );
define ( "_ALABOOKING_EMAIL_FROM_INFO", "Geben Sie hier den <b>Absender</b> der eMail" );
define ( "_ALABOOKING_EMAIL_SUBJECT", "Betreff" );
define ( "_ALABOOKING_EMAIL_CONTENT", "eMail-Inhalt" );
define ( "_ALABOOKING_EMAIL_BOOKINGNEWREQUEST", "Neue Buchungsanfrage auf Ihrer Seite" );
define ( "_ALABOOKING_EMAIL_BOOKINGWASSENT", "Ihre Buchungsanfrage wurde zugestellt" );
define ( "_ALABOOKING_EMAIL_BOOKINGCONFIRM", "Ihre Buchungsanfrage wird bestätigt" );
define ( "_ALABOOKING_EMAIL_BOOKINGDENY", "Ihre Buchungsanfrage muss leider abgelehnt werden" );
define ( "_ALABOOKING_EMAIL_BOOKINGCANCEL", "Ihre Buchungsanfrage wurde gelöscht" );
define ( "_ALABOOKING_EMAIL_CREATIONDATE", "Erstelldatum" );
define ( "_ALABOOKING_EMAIL_LIST", "eMail-Übersicht" );
define ( "_ALABOOKING_EMAIL_STATUS", "Status" );
define ( "_ALABOOKING_EMAIL_DETAIL", "eMail-Detailanzeige" );

define ( "_ALABOOKING_EMAIL_DEF_ADMINNEW", "<p>Es gibt eine neue Reservierung vom: [b_creation_date]</p><p>die auf Best&auml;tigung wartet.</p><p><u>Details:</u></p><p>[b_content]</p><p>Zur Zeit wartende Buchungen sind noch zu best&auml;tigen - bitte besuche das Kontrollzentrum:</p><p>[url2maintain]</p><p>&nbsp;</p><p>Vielen Dank,</p><p><strong>[sitename]</strong></p><p>[siteurl]</p><p>&nbsp;</p><p>[disclaimer]</p>" );
define ( "_ALABOOKING_EMAIL_DEF_VISITORNEW", "<p>Ihre Reservierung vom: [b_creation_date]</p><p>ist zur Bearbeitung zugestellt. Wir werden Ihnen umgehend eine Bestätigung zukommen lassen!</p><p><br /><u>Details:</u><br />[b_content]<br />&nbsp;</p><p>Vielen Dank,</p><p><strong>[sitename]</strong></p><p>[siteurl]</p><p>&nbsp;</p><p><br />[disclaimer]</p>" );
define ( "_ALABOOKING_EMAIL_DEF_VISITORCONFIRM", "<p>Ihre Reservierung vom: [b_creation_date]</p><p>wird hiermit best&auml;tigt.</p><p><br /><u>Details:</u><br />[b_content]<br />[email_note]<br />&nbsp;</p><p>Mit freundlichen Gr&uuml;&szlig;en,</p><p><strong>[sitename]</strong></p><p>[siteurl]</p><p>&nbsp;</p><p><br />[disclaimer]</p>" );
define ( "_ALABOOKING_EMAIL_DEF_VISITORDENY", "<p>Ihre Reservierung vom: [b_creation_date]</p><p>muss leider abgelehnt werden.</p><p><br /><u>Bemerkung:</u><br /> [email_note]<br /><br /><br /><p>Mit freundlichen Gr&uuml;&szlig;en,</p><p><strong>[sitename]</strong></p><p>[siteurl]</p>" );

define ( "_ALABOOKING_CONF_BOOKING_COLORS", "Farbeinstellungen" );
define ( "_ALABOOKING_CONF_BOOKING_COLORS_INFO", "Hier können die Farbeinstellungen für die Stati und Kalenderdarstellung festgelegt werden. Dadurch erhält dieses Modul das für Sie individuelle Design!" );

define ( "_ALABOOKING_AUTH", "Benutzerberechtigungen" );
define ( "_ALABOOKING_AUTH_INFO", "Um den Buchungskalender zu verwalten, muss man grundsätzlich als pmx-Administrator angemeldet sein. Um nur einigen pmx-Administratoren den Zugriff zu erlauben, kann im folgenden weiter eingeschränkt werden:" );
define ( "_ALABOOKING_AUTH_ADMINGROUP", "Adminstratoren-Gruppen:" );
define ( "_ALABOOKING_AUTH_ADMINGROUP_INFO", "Bitte die Benutzergruppen markieren, welche als Adminstratoren auf <b>alaBooking</b> zugreifen dürfen!" );
define ( "_ALABOOKING_AUTH_ADMINUSER", "Adminstratoren-User:" );
define ( "_ALABOOKING_AUTH_ADMINUSER_INFO", "Bitte die Benutzer markieren, welche als Adminstratoren auf <b>alaBooking</b> zugreifen dürfen!" );

define ( "_ALABOOKING_CREDITS", "Credits" );

define ( "_ALABOOKING_DATERANGE", "Datumsbereich" );
define ( "_ALABOOKING_DATESINGLE", "Einzelner Tag" );
define ( "_ALABOOKING_DATETIMESINGLE", "Einzelner Tag mit Uhrzeit" );
define ( "_ALABOOKING_DATEMULTIPLE", "Tag für Tag" );

// Modul
define ( "_ALABOOKING_MODULE_STATUS_TEST", "Test" );
define ( "_ALABOOKING_MODULE_STATUS_ACTIVE", "Aktiv" );
define ( "_ALABOOKING_MODULE_STATUS_OLD", "Alte Version" );

// Backend: Admin-Buttons und Texte
define ( "_ALABOOKING_ADMIN", "Buchungskalender Adminbereich" );
define ( "_ALABOOKING_BTN_SETTINGS", "Einstellungen" );
define ( "_ALABOOKING_BTN_VERSION", "Modulversion" );
define ( "_ALABOOKING_BTN_VERSION_NEU", "Neu" );
define ( "_ALABOOKING_BTN_CALENDAR", "Buchungskalender" );
define ( "_ALABOOKING_BTN_CONFIRM", "Bestätigen" );
define ( "_ALABOOKING_BTN_CONFIRM_INFO", "Ausgewählte Sätze werden <b>verbindlich</b> gebucht" );
define ( "_ALABOOKING_BTN_CANCEL", "Ablehnen" );
define ( "_ALABOOKING_BTN_DETAIL", "Detail" );
define ( "_ALABOOKING_BTN_DETAIL_INFO", "Zeigt zu den ausgewählten Zeilen die Detailinformationen zur weiteren Bearbeitung..." );
define ( "_ALABOOKING_BTN_REFRESH", "Aktualisieren" );
define ( "_ALABOOKING_BTN_BOOKING", "Buchungsliste" );
define ( "_ALABOOKING_BTN_BOOKING_NEW", "Neue Buchung" );
define ( "_ALABOOKING_BTN_OBJECT", "Objekte" );
define ( "_ALABOOKING_BTN_OBJECT_NEW", "Neus Objekt anlegen" );
define ( "_ALABOOKING_BTN_STATISTIK", "Statistik" );
define ( "_ALABOOKING_BTN_EMAILSETTINGS", "eMail/Settings" );
define ( "_ALABOOKING_TXT_BOOKING_NEW", "Neue Buchung anlegen" );
define ( "_ALABOOKING_TXT_BOOKING_CHANGE", "Buchung ändern" );
define ( "_ALABOOKING_TXT_OBJECT_NEW", "Objekt anlegen" );
define ( "_ALABOOKING_TXT_OBJECT_CHANGE", "Objekt ändern" );
define ( "_ALABOOKING_TXT_OBJECT_SHOW", "Objekt anzeigen" );
define ( "_ALABOOKING_TXT_OBJECT_COPY", "Objekt kopieren" );
define ( "_ALABOOKING_TXT_VERSION_NEU", "Neue Modulversion anlegen" );
define ( "_ALABOOKING_TXT_VERSION_AENDERN", "Modulversion ändern" );
define ( "_ALABOOKING_TXT_TIMELINE", "Buchungskalender" );

// Setup
define ( "_ALABOOKING_ADMINLOGINERROR", "Sorry, Sie haben nicht die erforderlichen Rechte diese Datei auszuführen!<br />Sollten Sie einem Link auf diese Datei gefolgt sein, verständigen Sie bitte den Administrator der Seite!" );
define ( "_ALABOOKING_SETUP_STEP1CAPTION", "Willkommen zum Setup des alaBooking-Moduls" );
define ( "_ALABOOKING_SETUP_STEP1DESC", "Im nächsten Schritt werden die benötigten Datenbanktabellen überprüft, aktualisiert, oder gegebenenfalls neu erstellt. Bereits vorhandene Datensätze bleiben erhalten und werden gegebenenfalls konvertiert." );
define ( "_ALABOOKING_SETUP_STEP2CAPTION", "Setup des alaBooking-Moduls" );
define ( "_ALABOOKING_SETUP_STEP2DESC", "Die Datenbanktabellen wurden überprüft, aktualisiert oder neu erstellt." );
define ( "_ALABOOKING_SETUP_STEP2MSG1", "Es wurden folgende sql-Anfragen ausgeführt" );
define ( "_ALABOOKING_SETUP_STEP2MSG2", "Die Datenbanktabellen waren bereits auf dem neusten Stand." );
define ( "_ALABOOKING_SETUP_STEP2MSG3", "Dabei sind folgende Fehler aufgetreten" );
define ( "_ALABOOKING_SETUP_STEP2MSG4", "Dabei sind folgende Meldungen aufgetreten" );
define ( "_ALABOOKING_SETUP_CONTINUE", "Weiter" );

// Modul-Allgemein
define ( "_ALABOOKING_ADMIN_PANEEL", "Administration" );
define ( "_ALABOOKING_AREYOUSURE1", "Sind Sie sicher, daß Sie den Datensatz löschen wollen?" );
define ( "_ALABOOKING_AREYOUSURE2", "Den Datensatz wirklich endgültig löschen ??" );
define ( "_ALABOOKING_BEMERKUNG", "Bemerkung" );
define ( "_ALABOOKING_ERR_DATUM", "Falsches Datum" );
define ( "_ALABOOKING_FUNCTIONS", "Funktion" );
define ( "_ALABOOKING_HASBEENDELETED", " wurde gelöscht!" );
define ( "_ALABOOKING_HASBEENDELETEDNOT", " konnte nicht gelöscht werden!" );
define ( "_ALABOOKING_HASBEENADDED", " wurde angelegt!" );
define ( "_ALABOOKING_HASBEENADDEDNOT", " konnte nicht angelegt werden!" );
define ( "_ALABOOKING_HASBEENCHANGED", " wurde geändert!" );
define ( "_ALABOOKING_HASBEENCHANGEDNOT", " konnte nicht geändert werden!" );
define ( "_ALABOOKING_TOTAL", "Summe" );
define ( "_ALABOOKING_THERECORD", "Der Datensatz " );
define ( "_ALABOOKING_SEARCHFILTER", "Suchfilter" );
define ( "_ALABOOKING_SEARCHHITS", "Suchergebnis" );
define ( "_ALABOOKING_URL", "URL dieser Seite" );
define ( "_ALABOOKING_SITENAME", "Name dieser Site" );

define ( "_ALABOOKING_IS_NOTVALID", "ist ungültig!" );
define ( "_ALABOOKING_DETAILS", "Details" );
define ( "_ALABOOKING_DETAILS_INFO", "Hier gibt es weitere Detail-Informationen..." );
define ( "_ALABOOKING_BOOK", "Buchen" );
define ( "_ALABOOKING_BOOK_INFO", "Hier können Sie buchen oder reservieren.." );
define ( "_ALABOOKING_FULLDAY", "Tageweise" );
define ( "_ALABOOKING_TIMEBASED", "mit Uhrzeit" );
define ( "_ALABOOKING_SETNEWSTATUSTO", " Status wurde geändert zu: " );
define ( "_ALABOOKING_CHANGENOTRELEVANT", " Änderung nicht notwendig." );
define ( "_ALABOOKING_NODATASELECTED", "Zu Ihrer Auswahl gibt es keine gültigen Sätze!" );
define ( "_ALABOOKING_STYLE_COLOR", "Schrift- und Vordergrundfarbe" );
define ( "_ALABOOKING_STYLE_BACKGROUND", "Hintergrundfarbe" );
define ( "_ALABOOKING_CHANGESTATUSTO", "Buchungsstatus ändern auf: " );
define ( "_ALABOOKING_MYBOOKING_TITLE", "Benutzerbezogene Buchungen" );

// Status
define ( "_ALABOOKING_STATUS_FREE", "Frei" );
define ( "_ALABOOKING_STATUS_FREE_INFO", "Frei" );
define ( "_ALABOOKING_STATUS_REQUESTED", "Angefragt" );
define ( "_ALABOOKING_STATUS_REQUESTED_INFO", "Zur Buchung angefragt. Die Genehmigung steht noch aus..." );
define ( "_ALABOOKING_STATUS_CONFIRMED", "Gebucht" );
define ( "_ALABOOKING_STATUS_CONFIRMED_INFO", "Die Buchung ist bestätigt und somit verbindlich!" );
define ( "_ALABOOKING_STATUS_ACTIVE", "Aktiv" );
define ( "_ALABOOKING_STATUS_ACTIVE_INFO", "Buchung oder Datensatz ist aktiv" );
define ( "_ALABOOKING_STATUS_INACTIVE", "Inaktiv" );
define ( "_ALABOOKING_STATUS_INACTIVE_INFO", "Buchung oder Datensatz ist nicht mehr aktiv" );
define ( "_ALABOOKING_STATUS_DENIED", "Abgelehnt" );
define ( "_ALABOOKING_STATUS_DENIED_INFO", "Buchung/Anfrage wurde abgelehnt" );
define ( "_ALABOOKING_STATUS_CANCELED", "Gelöscht" );
define ( "_ALABOOKING_STATUS_CANCELED_INFO", "Buchung oder Datensatz ist zum löschen vorgemerkt" );

// Buchung
define ( "_ALABOOKING_B", "Buchung" );
define ( "_ALABOOKING_B_ID", "Buch-#" );
define ( "_ALABOOKING_B_ID_INFO", "ID = Nummer der Buchung bzw. Buchungsanfrage" );
define ( "_ALABOOKING_B_REQUEST", "Buchungsanfrage" );
define ( "_ALABOOKING_B_STATUS", "Status" );
define ( "_ALABOOKING_B_BEGIN", "Beginn" );
define ( "_ALABOOKING_B_BEGIN_DATE", "Beginn-Datum" );
define ( "_ALABOOKING_B_BEGIN_TIME", "Beginn-Zeit" );
define ( "_ALABOOKING_B_END", "Ende" );
define ( "_ALABOOKING_B_END_DATE", "Ende-Datum" );
define ( "_ALABOOKING_B_END_TIME", "Ende-Zeit" );
define ( "_ALABOOKING_B_ENQUIRING", "Buchungsnehmer" );
define ( "_ALABOOKING_B_NAME", "Name" );
define ( "_ALABOOKING_B_NAME_INFO", "Name des Buchungsnehmers/Reservierenden" );
define ( "_ALABOOKING_B_FIRSTNAME", "Vorname" );
define ( "_ALABOOKING_B_FIRSTNAME_INFO", "Vorname des Buchungsnehmers/Reservierenden" );
define ( "_ALABOOKING_B_EMAIL", "eMail" );
define ( "_ALABOOKING_B_EMAIL_INFO", "Absender-eMail zur Benachrichtigung" );
define ( "_ALABOOKING_B_PHONE", "Telefon" );
define ( "_ALABOOKING_B_PHONE_INFO", "Telefonnummer" );
define ( "_ALABOOKING_B_COUNTRY", "Land" );
define ( "_ALABOOKING_B_ZIP", "PLZ" );
define ( "_ALABOOKING_B_CITY", "Ort" );
define ( "_ALABOOKING_B_STREET", "Straße/Haus-Nr." );
define ( "_ALABOOKING_B_SELECTED_DATES", "Gewähltes Datum" );
define ( "_ALABOOKING_B_SEND", "Senden" );
define ( "_ALABOOKING_B_SEND_INFO", "Buchungsanfrage senden" );
define ( "_ALABOOKING_B_UID", "User-ID" );
define ( "_ALABOOKING_B_UID_INFO", "ID des angemeldeten Benutzers" );
define ( "_ALABOOKING_B_DESCRIPTION", "Hinweis/Anmerkung" );
define ( "_ALABOOKING_B_DESCRIPTION_INFO", "Hier können ergänzende Details oder Anmerkungen erfasst werden." );
define ( "_ALABOOKING_B_DATENDLTDATBEG", "Ende-Datum muss größer als das Anfangsdatum sein!" );
define ( "_ALABOOKING_B_STATI", "Buchungs-Stati" );
define ( "_ALABOOKING_B_CREATIONDATE", "Anlagedatum der Buchung(sanfrage)" );
define ( "_ALABOOKING_B_CONTENT", "Informationen über die Buchung und den Buchungsnehmer" );
define ( "_ALABOOKING_B_URL2MAINTAIN", "Link zur Administration der neuen Buchung(sanfrage)" );
define ( "_ALABOOKING_B_EMAILSEND", "eMail senden" );
define ( "_ALABOOKING_B_EMAILSEND_INFO", "Je nach Buchungsstatus werden eMails an den Besucher/Administrator versendet" );
define ( "_ALABOOKING_B_EMAILCOPYSENDER", "eMail Kopie an Absender" );
define ( "_ALABOOKING_B_EMAILNOTE", "eMail Bemerkung" );
define ( "_ALABOOKING_B_EMAILNOTE_INFO", "Dieser Hinweis wird in die eMail beim versenden eingefügt..." );

define ( "_ALABOOKING_B_MUST_NAME", "Bitte Namen eingeben!" );
define ( "_ALABOOKING_B_MUST_FIRSTNAME", "Bitte Vornamen eingeben!" );
define ( "_ALABOOKING_B_MUST_EMAIL", "Bitte eMail-Adresse eingeben!" );
define ( "_ALABOOKING_B_WRONG_EMAIL", "Ungültige eMail-Adresse!" );
define ( "_ALABOOKING_B_MUST_ZIP", "Bitte PLZ eingeben!" );
define ( "_ALABOOKING_B_MUST_COUNTRY", "Bitte Land eingeben!" );
define ( "_ALABOOKING_B_MUST_CITY", "Bitte Ort eingeben!" );
define ( "_ALABOOKING_B_MUST_STREET", "Bitte Straße/Haus-Nr. eingeben!" );
define ( "_ALABOOKING_B_MUST_DATE", "Bitte ein Datum auswählen!" );
define ( "_ALABOOKING_B_THANKSFORBOOKING", "Vielen Dank für Ihre Anfrage!" );
define ( "_ALABOOKING_B_THEBTYPE", "Der Buchungstyp" );
define ( "_ALABOOKING_B_NOT_SUPPORTED", "wird in der aktuellen Version nicht unterstützt!" );

// Objekt
define ( "_ALABOOKING_O", "Objekt" );
define ( "_ALABOOKING_O_NAME", "Bezeichnung" );
define ( "_ALABOOKING_O_NAME_INFO", "Bezeichnung des Objekts" );
define ( "_ALABOOKING_O_PARENT", "Objektzuordnung" );
define ( "_ALABOOKING_O_PARENT_INFO", "Hier können Sie auswählen, ob das Objekt einem anderen Objekt zugeordnet werden soll" );
define ( "_ALABOOKING_O_DESCRIPTION", "Ausführliche Beschreibung" );
define ( "_ALABOOKING_O_DESCRIPTION_INFO", "Ausführliche Beschreibung. Hier kann das Objekt umfangreich mit Bildern und Texten beschrieben werden." );
define ( "_ALABOOKING_O_SHORTDESCR", "Kurzbeschreibung" );
define ( "_ALABOOKING_O_SHORTDESCR_INFO", "Kurze Beschreibung des Objekts. Diese Beschreibung wird in Listen und Übersichten verwendet!" );
define ( "_ALABOOKING_O_STATUS", "Status" );
define ( "_ALABOOKING_O_STATUS_INFO", "Der Status beschreibt den Zustand und die davon abhängige Nutzung eines Objekts." );
define ( "_ALABOOKING_O_BOOKINGTYPE", "Buchungstype" );
define ( "_ALABOOKING_O_BOOKINGTYPE_INFO", "Die Buchungstype besagt, auf welcher Zeitbasis das Objekt buchbar ist." );
define ( "_ALABOOKING_O_SEARCH_HITS", "Gefundene Objekte" );
define ( "_ALABOOKING_O_NAME_EXISTS", "Ein Objekt mit der Bezeichnung ist bereits vorhanden!" );
define ( "_ALABOOKING_O_NAME_CHOOSEOTHER", "Bitte andere Bezeichnung wählen!!" );
define ( "_ALABOOKING_O_MUST_NAME", "Bitte Bezeichnung eingeben!" );
define ( "_ALABOOKING_O_PICTURE", "Bild" );
define ( "_ALABOOKING_O_PICTURE_INFO", "Dieses Bild wird in verschiedenen Sichten verwendet...." );
define ( "_ALABOOKING_O_SELECT_OBJECTS", "Bitte die gewünschten Objekte zur Anzeige im Buchungskalender auswählen..." );
define ( "_ALABOOKING_O_SHOW_CALENDAR", "Öffnet den Buchungskalender zum ausgewählten Objekt..." );
define ( "_ALABOOKING_O_EDIT", "Ändern" );
define ( "_ALABOOKING_O_EDIT_INFO", "Bearbeiten Sie hier das Objekt...." );

// User-Bereich:
define ( "_ALABOOKING_MYBOOKING", "Meine Buchungen" );

// Statistik:
define ( "_ALABOOKING_NOF_OBJECTS", "Anzahl Buchungsobjekte" );
define ( "_ALABOOKING_NOF_BOOKINGS", "Anzahl Buchungen" );

?>