<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
defined ( 'mxMainFileLoaded' ) or die ( 'access denied' );

// Admin-Klasse einbinden
include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.admin.php");

// ------------ MAIN -----------------
$op = (isset ( $_REQUEST ['op'] )) ? $_REQUEST ['op'] : "";

// Prüfen, ob ein Update durchgeführt werden muss:
$locConfig = load_class ( 'Config', $module_name );
if (version_compare ( $alaBooking_version, $locConfig->getValue ( 'version', $module_name, 0 ), '>' ))
  $op = "alaBooking/setup";

switch ($op) {
  
  // -------------------------------------
  // - Funktionsauswahl:
  // -------------------------------------
  case "alaBooking/setup" :
    require_once (dirname ( __FILE__ ) . DS . 'setup.php');
    $tmp = new alaBooking_admin_setup ();
    $tmp = null;
    break;
  
  case "alaBooking/object" :
    // Referenz auf alaBooking_object_admin:
    include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.object.php");
    $object = new alaBooking_object_admin ();
    $object->admin_object ( $op );
    $object = null;
    break;
  case "alaBooking/booking" :
    // Referenz auf alaBooking_booking_admin:
    include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.booking.php");
    $booking = new alaBooking_booking_admin ();
    $booking->admin_booking ( $op );
    $booking = null;
    break;
  
  case "alaBooking/calendar" :
    include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.calendar.php");
    $myCalObj = new alaBooking_calendar_admin ();
    $myCalObj->admin_calendar_show ( $op );
    $myCalObj = null;
    break;
  case "alaBooking/email/settings" :
    include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.email.php");
    $eMail = new alaBooking_email ();
    $eMail->admin_email_settings ( $op );
    $eMail = null;
    break;
  case "alaBooking/email/show" :
    include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.email.php");
    $eMail = new alaBooking_email ();
    $eMail->admin_email_show ( $op );
    $eMail = null;
    break;
  
  default :
    $tmp = new alaBooking_admin ( $op );
    $tmp = null;
    break;
}

?>