<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */

$hook = function($module_name, $options, &$hook_result)
{
    /* $options enthält die kompletten Daten des aktuellen Admins */
    global $prefix, $user_prefix;
    if ($options['radminsuper']) {
        include_once('modules'.DS.$module_name.DS.'core'.DS.'tabledef.php');
        $result = sql_query("select b_id from " . ALABOOKING_TABLE_BOOKING . " where b_status<=1");
        $newbookings = sql_num_rows($result);

        if ($newbookings > 0) {
            $hook_result[] = array(/* Eintrag */
                'module' => $module_name,
            		'class' => 'class="badge"',
                'count' =>  $newbookings,
                'link' => "admin.php?op=alaBooking/booking",
                'text' => (($newbookings > 1)?_ALABOOKING_NEW_BOOKINGS:_ALABOOKING_NEW_BOOKING));
        }
    }
} ;

?>