<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
$hook = function($module_name, $options, &$item)
{
    /* $options ist nur ein leerer dummy */
    // ? [] ? es wird ein doppeltes Array verwendet, damit pro Modul
    // mehrere Einstellungen gesetzt werden können
    $item[] = array(/*  */
        // der Modulname
        'module' => $module_name,
        // die beschriftung der option, sollte eigentlich aus der
        // core-Sprachdatei des Modules kommen
        'caption' => (defined('_' . strtoupper($module_name))) ? constant('_' . strtoupper($module_name)) : ucwords(str_replace('_', ' ', $module_name)),
        // Name der Konfigurationsvariablen, sollte kleingeschrieben
        // sein und darf nur aus Buchstaben bestehen
        'varname' => 'beliebigon',
        // Standardwert der Option, true oder false
        'default' => true,
        // bei hidden=true wird das Modul nich in den Einstellungen gelistet,
        // weil es eigene Captcha Einstellungen verwendet
        'hidden' => false,
        // Link zum entsprechenden Adminmodul
        'adminlink' => adminUrl($module_name),
        );
} ;

?>