<?php
/**
 * This file is part of
 *
 * alaBooking
 *
 * a module for pragmamx (www.pragmamx.org)
 *
 * $Version: 1.2.1 $
 * $Author: André Lachnicht / aLaNiSo / www.alaniso.de $
 * $Date: 2015/11/12  $
 *
 */
defined ( 'mxMainFileLoaded' ) or die ( 'access denied' );
// Variablen definieren
$module_name = basename ( __DIR__ );

mxGetLangfile ( $module_name );
$GLOBALS ['plugins'] = 0;
global $prefix, $user_prefix, $doc, $doc_cfg, $module_name;

// Plugins für dieses Modul erlauben (core/prepare.content.php):
$plugins = 1;

// Haupt-Klasse: alaBooking
include_once (PMX_MODULES_DIR . DS . $module_name . DS . "includes/class.alaBooking.php");

/**
 * function myBooking
 *
 * Meine Buchungen - Anzeige für angemeldete User
 * 
 * @param unknown $op          
 */
function myBooking($op) {

  require_once (PMX_SYSTEM_DIR . DS . 'mx_userfunctions.php');
  $userdata = mxGetUserData ();
  
  $view = new pmxUserPage ( $userdata );
  $view->tabname = 'booking';
  $view->subtitle = _ALABOOKING_MYBOOKING_TITLE;
  
  include_once (dirname ( __FILE__ ) . DS . 'includes' . DS . "class.booking.php");
  $ref_member = new alaBooking_booking_user ();
  $out = $ref_member->myBooking ( $op, $userdata );
  
  $view->show ( $out );
}

// ------------ MAIN -----------------

$op = (isset ( $_REQUEST ['op'] )) ? $_REQUEST ['op'] : "";

switch ($op) {
  
  // -------------------------------------
  // - Unterseite in pmxUserPage
  // -------------------------------------
  case "myBooking" :
    return myBooking ( $op );
    break;
  
  // -------------------------------------
  // - Buchungen
  // -------------------------------------
  case "booking" :
    include_once (dirname ( __FILE__ ) . DS . 'includes' . DS . "class.object.php");
    include_once (dirname ( __FILE__ ) . DS . 'includes' . DS . "class.booking.php");
    $booking = new alaBooking_booking_public ();
    $booking = null;
    break;
  // -------------------------------------
  // - Buchungsobjekte
  // -------------------------------------
  case "object" :
  case "object_detail" :
  case "" :
  default :
    include_once (dirname ( __FILE__ ) . DS . 'includes' . DS . "class.object.php");
    $booking = new alaBooking_object_public ();
    $booking = null;
    break;
}

?>